@media only screen 
and (max-width : 1000px) {
	#footer-holder
	{
		width:450px;
	}

	.dottedline-left
	{
	}

	.dottedline-right
	{
	}
}


@media only screen 
and (min-width : 1001px) {
	#footer-holder
	{
		width:960px;
	}

	.dottedline-left
	{
		position:relative;
		top:54px;
		left:10px;
		float:left;
		width:248px;
		height:1px;
		background:url(../../content/img/shared/footer-dottedline.jpg);
	}

	.dottedline-right
	{
		position:relative;
		top:54px;
		left:30px;
		float:left;
		width:248px;
		height:1px;
		background:url(../../content/img/shared/footer-dottedline.jpg);
	}
}




#footer-content
{
	text-align:left;
}

#footer-left
{
	/*
	position:relative;
	top:50px;
	float:left;
	width:173px;
	height:8px;
	background:url(../../content/img/shared/footer-left.jpg);
	*/
	position:relative;
	top:48px;
	float:left;
	width:173px;
	height:8px;
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	font-size: 8pt;
	color:white;
	letter-spacing: 1.5px;
}


#footer-logo
{
	float:left;
	width:55px;
	height:56px;
	position:relative;
	top:24px;
	left:20px;
	background:url(../../content/img/shared/footer-logo.png);
}

#footer-right
{
	/*
	float:left;
	width:180px;
	height:8px;
	position:relative;
	top:50px;
	left:40px;
	background:url(../../content/img/shared/footer-thanks.jpg);
	*/
	position:relative;
	top:49px;
	left:40px;
	float:left;
	width:180px;
	height:8px;
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	font-size: 8pt;
	color:white;
	letter-spacing: 1px;
}